/* -------------------- DEFAULT FONT SIZES -----------------------*/
	.basicContent a, .basicContent address, .basicContent blockquote, .basicContent div, .basicContent span, .basicContent dd, .basicContent dt, .basicContent h1, .basicContent h2, .basicContent h3, 
	.basicContent h4, .basicContent h5, .basicContent h6, .basicContent input, .basicContent label, .basicContent p, .basicContent td, .basicContent th, .basicContent li { font-size: 14px; }

/* --------------------- ALTERNATE SIZES -----------------------*/
	.sideMod .today, .cont3ColWide .sideMod .event p span, .basicContent .callRequest, .tabNav a { font-size: 11px; }
	.homepageContent .tabNav a { font-size: 11px; }
	.calendar .innerCal .topRow td, .calendar .innerCal th, .basicContent .external, .listType h6 { font-size: 12px; }
	.cont3ColWide h4, .cont3ColWide h4 span, .calendar .innerCal td p, .richMedia .cont2Col h5, .richMedia .col2 h5, .cont3ColWide .sideMod .calView a { font-size: 13px; }
	.colMod4Sec2 h3, .colMod3 h3 a, .colMod4Img h3, .homepageContent .colMod4Grid h3, .basicContent .mediaMod p { font-size: 14px; }
	.colMod3 h3 a, .colMod4Img h3, .homepageContent .colMod4Grid h3, .listType .contentRow h4 { font-size: 16px; }
	.colMod4Sec2 h3, .results .contentRow p { font-size: 18px; }
	.richMedia .cont2Col h3 { font-size: 20px; }
	.appointments .panelTop h3, .calendar caption { font-size: 24px; }
	
	/* added 03/03/11 by jo860 */
		#categories1 table td a { font-size: 13px !important; }
		#filters h2, #filters div div ul li, #filters div div ul li a { font-size: 13px !important; }
		#tab1 .resultNumber p, #tab2 .resultNumber p, #tab3 .resultNumber p, #tab4 .resultNumber p, #tab5 .resultNumber p { font-size: 13px; }
		#findDocSearch .headerTxt, #findDocSearch .descTxt { font-size: 12px; }
		#findDocSearch .callTxt { font-size: 13px; }
		.basicContent .subhead, .subhead, .basicContent p.subhead, .contentMid p.subhead { font-size: 17px !important; }
		.contentMid p.sectionheading { font-size: 13px !important; }
		.contentFooter ul li, .contentFooter ul li a { font-size: 13px; }
		.drContact ul li, .drContact ul li a { font-size: 13px; }
		.drShortDesc p { font-size: 13px; }
		.facetedBrowse .topContentMod h3 { font-size: 12px; }
		.facetedBrowse .topContentMod ul li, .facetedBrowse .topContentMod ul li a { font-size: 13px; }
		.leftNav ul li, .leftNav ul li a { font-size: 13px; }
		.introtext, introtext a, .introTxt p { font-size: 13px; }
		.introTxt h3, .introTxt h3 a { font-size: 23px; }
		.ip3MultiDesc h3 { font-size: 17px !important; }
		.modTxt h5, .modTxt p, .modTxt a { font-size: 13px; }
		.nopaddingflex ul li, .nopaddingflex td, .nopaddingflex ul li a, .nopaddingflex td a { font-size: 13px; }
		.pagination .resultNumber, .pagination ul li, .pagination ul li a { font-size: 13px!important; }
		.refineSearch label { font-size: 12px; }
		.results th, .results td { font-size: 13px !important; }
		.resultPageNumbers ul li, .resultPageNumbers ul li a { font-size: 13px; }
		.rowNoBorder p, .rowNoBorder p a, .rowNoBorder ul li, .rowNoBorder ul li a { font-size: 13px; }
		.sectionheading { font-size: 13px; }
		.spotLightSearch .spotLightSearchTitle { font-size: 13px; }
		.spotLightSearch p, .spotLightSearch p a { font-size: 13px; }
		.spotTxt h3, .spotTxt h3 a { font-size: 19px; }
		.spotTxt p { font-size: 15px; }
		.subhead { font-size: 17px; }
		.subheadtop { font-size: 17px !important; }
		.titles h3 { font-size: 25px; }
		.titles h4, .titles p { font-size: 13px; }
		.topModB .introTxt p, .topModC .introTxt p { font-size: 17px; }

/* ----------------------- ICON SPACING ------------------------*/
	.audioLink { background-position: 100% 8px; }
	.interactLink { background-position: 100% 5px; }
	.videoLink { background-position: 100% 10px; }